[
  {
    "name": "RSS Bridge",
    "slug_selfh": "rss-bridge",
    "url": "rss-bridge.org/bridge01/",
    "repo": "github.com/RSS-Bridge/rss-bridge",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "20",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "RSSHub",
    "slug_selfh": "rsshub",
    "url": "docs.rsshub.app",
    "repo": "github.com/DIYgod/RSSHub",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "html2rss",
    "slug_selfh": "html2rss",
    "url": "html2rss.github.io/web-application/",
    "repo": "github.com/html2rss/html2rss-web",
    "desc": "GitHub",
    "lang": "29",
    "stars": 0,
    "license": "15",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Feeds Fun",
    "slug_selfh": "feeds-fun",
    "url": "feeds.fun",
    "repo": "github.com/Tiendil/feeds.fun",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "8",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "RSSBox",
    "slug_selfh": "rssbox",
    "url": "rssbox.app",
    "repo": "github.com/versun/RSSBox",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "11",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Youlag",
    "slug_selfh": "youlag",
    "url": "github.com/civilblur/youlag",
    "repo": "github.com/civilblur/youlag",
    "desc": "GitHub",
    "lang": "19",
    "stars": 0,
    "license": "11",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "Upvote RSS",
    "slug_selfh": "upvote-rss",
    "url": "www.upvote-rss.com/",
    "repo": "github.com/johnwarne/upvote-rss",
    "desc": "GitHub",
    "lang": "25",
    "stars": 0,
    "license": "15",
    "tag_id": 16,
    "tag_name": "RSS"
  },
  {
    "name": "LetterFeed",
    "slug_selfh": "letterfeed",
    "url": "github.com/LeonMusCoden/LetterFeed",
    "repo": "github.com/LeonMusCoden/LetterFeed",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 16,
    "tag_name": "RSS"
  }
]